package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.dto.ConditionDto;
import com.ym.mec.biz.dal.entity.VipGroupCategory;
import com.ym.mec.common.service.BaseService;

import java.util.List;

public interface VipGroupCategoryService extends BaseService<Integer, VipGroupCategory> {

    List<VipGroupCategory> findAllByOrgan(String organId);

    List<VipGroupCategory> findTeacherSalary(Integer userId);

    List<ConditionDto> findConditionCategorys();
}
